Bug 1924392 - golang-cloud-google-0.82.0 is available
Summary: golang-cloud-google-0.82.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-cloud-google
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-03 04:25 UTC by Upstream Release Monitoring
Modified: 2021-06-06 01:09 UTC (History)
2 users (show)

Fixed In Version: golang-cloud-google-0.82.0-1.fc35 golang-cloud-google-0.81.0-1.fc33 golang-cloud-google-0.82.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-28 18:40:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.76.0 (#1924392) (1.51 KB, patch)
2021-02-03 04:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.77.0 (#1924392) (1.51 KB, patch)
2021-02-17 02:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.78.0 (#1924392) (1.51 KB, patch)
2021-02-22 22:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.79.0 (#1924392) (1.51 KB, patch)
2021-03-11 06:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.80.0 (#1924392) (1.51 KB, patch)
2021-03-24 04:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.81.0 (#1924392) (1.51 KB, patch)
2021-04-02 19:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.82.0 (#1924392) (1.51 KB, patch)
2021-05-18 23:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-02-03 04:25:14 UTC
Latest upstream release: 0.76.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 1 Upstream Release Monitoring 2021-02-03 04:25:19 UTC
Created attachment 1754560 [details]
[patch] Update to 0.76.0 (#1924392)

Comment 2 Upstream Release Monitoring 2021-02-03 06:22:45 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.76.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=61176842

Comment 3 Upstream Release Monitoring 2021-02-17 02:46:22 UTC
Latest upstream release: 0.77.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 4 Upstream Release Monitoring 2021-02-17 02:46:27 UTC
Created attachment 1757388 [details]
[patch] Update to 0.77.0 (#1924392)

Comment 5 Upstream Release Monitoring 2021-02-17 03:20:48 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.77.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62127750

Comment 6 Upstream Release Monitoring 2021-02-22 22:55:00 UTC
Latest upstream release: 0.78.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 7 Upstream Release Monitoring 2021-02-22 22:55:05 UTC
Created attachment 1758733 [details]
[patch] Update to 0.78.0 (#1924392)

Comment 8 Upstream Release Monitoring 2021-02-22 23:25:15 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.78.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62540898

Comment 9 Upstream Release Monitoring 2021-03-11 06:27:52 UTC
Latest upstream release: 0.79.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 10 Upstream Release Monitoring 2021-03-11 06:27:58 UTC
Created attachment 1762541 [details]
[patch] Update to 0.79.0 (#1924392)

Comment 11 Upstream Release Monitoring 2021-03-11 06:40:52 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.79.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63563381

Comment 12 Upstream Release Monitoring 2021-03-24 04:32:12 UTC
Latest upstream release: 0.80.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 13 Upstream Release Monitoring 2021-03-24 04:32:17 UTC
Created attachment 1765798 [details]
[patch] Update to 0.80.0 (#1924392)

Comment 14 Upstream Release Monitoring 2021-03-24 04:55:41 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.80.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=64479113

Comment 15 Upstream Release Monitoring 2021-04-02 19:19:07 UTC
Latest upstream release: 0.81.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 16 Upstream Release Monitoring 2021-04-02 19:19:12 UTC
Created attachment 1768641 [details]
[patch] Update to 0.81.0 (#1924392)

Comment 17 Upstream Release Monitoring 2021-04-02 19:33:36 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.81.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=65048070

Comment 18 Upstream Release Monitoring 2021-05-18 23:19:09 UTC
Latest upstream release: 0.82.0
Current version/release in rawhide: 0.75.0-2.fc34
URL: https://github.com/GoogleCloudPlatform/google-cloud-go

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20694/

Comment 19 Upstream Release Monitoring 2021-05-18 23:19:13 UTC
Created attachment 1784639 [details]
[patch] Update to 0.82.0 (#1924392)

Comment 20 Upstream Release Monitoring 2021-05-18 23:31:14 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-cloud-google-0.82.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=68225460

Comment 21 Fedora Update System 2021-05-28 18:39:01 UTC
FEDORA-2021-1406c2570a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1406c2570a

Comment 22 Fedora Update System 2021-05-28 18:40:51 UTC
FEDORA-2021-1406c2570a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2021-05-28 18:49:50 UTC
FEDORA-2021-6e0093f82d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6e0093f82d

Comment 24 Fedora Update System 2021-05-28 18:57:27 UTC
FEDORA-2021-53ed7029f2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-53ed7029f2

Comment 25 Fedora Update System 2021-05-29 01:37:53 UTC
FEDORA-2021-53ed7029f2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-53ed7029f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-53ed7029f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-05-29 01:51:11 UTC
FEDORA-2021-6e0093f82d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6e0093f82d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6e0093f82d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2021-06-03 01:01:30 UTC
FEDORA-2021-53ed7029f2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 28 Fedora Update System 2021-06-06 01:09:52 UTC
FEDORA-2021-6e0093f82d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.